#2 Correct wx-devel dependency: wxGTK-devel -> wxGTK3-devel
Merged 4 years ago by krege. Opened 4 years ago by swt2c.
rpms/ swt2c/mathgl wxGTK3  into  master

file modified
+5 -2
@@ -19,7 +19,7 @@ 

  

  Name:          mathgl

  Version:       2.4.1

- Release:       6%{?dist}

+ Release:       7%{?dist}

  Summary:       Cross-platform library for making high-quality scientific graphics

  Summary(de):   Plattformübergreifende Bibliothek für hochwertige wissenschaftliche Graphiken

  Summary(ru):   Библиотека для осуществления высококачественной визуализации данных
@@ -343,7 +343,7 @@ 

  Summary:       Devel files for wxWidgets widgets of %{name} library

  Group:         Applications/Engineering

  Requires:      %{name}-devel = %{version}-%{release}

- Requires:      wxGTK-devel

+ Requires:      wxGTK3-devel

  

  %description wx-devel

  %{summary}.
@@ -689,6 +689,9 @@ 

  %endif

  

  %changelog

+ * Tue Jul 10 2018 Scott Talbert <swt@techie.net> - 2.4.1-7

+ - Correct wx-devel dependency: wxGTK-devel -> wxGTK3-devel

+ 

  * Wed Jul 04 2018 Marcel Plch <mplch@redhat.com> - 2.4.1-6

  - Patch for Python 3.7

  

Package had been converted to use wxGTK3 previously, but the wx-devel package was still pulling in wxGTK.

Pull-Request has been merged by krege

4 years ago